Lock-down

For the (completely hypothetical, you understand) next release of After Effects, we will NOT be moving to XCode 2.4, for a variety of reasons into which I will not publicly go. Suffice it to say: Known Issuesâ„¢.
Stick with 2.3.

3 Responses to Lock-down

  1. Rosyna says:

    you’ll be sticking with xcode 2.3? Remember, turn off zerolink!!!!

  2. Harry says:

    Hmmm.
    And what if have already moved to 2.4 cuz it addresses problems we had with 2.3?
    Are the issues in the generated code?

  3. bbb says:

    And what if have already moved to 2.4 cuz it addresses problems we had with 2.3?
    Um…good luck with that!
    😉
    We encountered issues not specifically related to plug-in development. The fine folks over at Apple (which I formerly called the Fruit Companyâ„¢, trying to be glib, but since we’d rather not be the Mud Brick Companyâ„¢…) are aware of our issues, and working toward resolving them in upcoming releases. But for now, if you have a compile problem in 2.4, I won’t be able to repro it or necessarily help much.